@charset "utf-8";
/* CSS DOCUMENT*/

body {  text-align: center;
       background-color:#272429;
       color: #f8f8f2;
      font-size: 24px;
      padding: 30px;
       font-family: "Droid Sans Mono";}
       

	   
header { color: #66d9ef;
    font-size: 40px;}
	  
h1 {color: #F9AADB;
    font-size:30px;}
	  h2{color:#987385;
	  text-align: center;
	  }
	  p{color:#f8f8f2;
	    text-align:center;}
	    #ejemplo{text-align: center;}
	
div{
  width:500;
  height:592;
  border-radius:10px;
   background: -webkit-linear-gradient(#272429, purple);
   background: -moz-linear-gradient(#272429, purple);
   background: -o-linear-gradient(#272429, purple);
}